Subject: Re: RE: August LWPRO? July?
From: Mads Storm Andersen <[email-masked]>
To: [email-masked]
Date: Wed, 09 Aug 1995 13:31:56 +0100

>ahh your blessed.  I`m still waiting for my June Issue, as AVID are kind 
>enough to send it to me 2nd class post to Hong Kong, even though the 
>overseas subscription rates more than cover airmail costs, I still get the 
Got my June issue to day, happy as a pig. 
But i think it's a rip off to pay overseas subscriptions if it's by 
2nd hand^H^H^H^Hclass mail..

>I`m not complaining, the mag is definately worth the wait.
Right, it have helped me ALOT to learn to use LW the RIGHT way..
But it's very hard to hear ppl talking about some trick i will learn  1-2 months
later.. 

/me shrugs...

--
Mads Storm Andersen <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]